2005年07月29日

インストール要件

○ 各エディション / OS 対応一覧
OS Enterprise Edition Standard Edition Personal Edition Developer Edition Desktop Engine
Windows 2000 Datacenter Server
Windows 2000 Advanced Server
Windows 2000 Server
Windows 2000 Professional - -
Windows NT Server 4.0 Enterprise Edition
Windows NT Server 4.0
Windows NT Workstation 4.0 - -
Windows 98 - - -

Windows NT 4.0 上で SQL Server を動かすには Service Pack 5 以上が必要
Windows Server 2003 上で動かすには SQL Server 2000 Service Pack 3 以上が必要
【参照】 SQL Server 2000 Books Online
            「SQL Server 2000 の各エディションがサポートするオペレーティングシステム」
○ そのほかのインストール要件
Internet Explorer 5.0以上
  MMC コンソールと HTML help
 
 
[接続のみ]オプションを使用、暗号化を必要とするサーバーに接続しない場合は Internet Explorer 4.01 Service Pack 2 で動作可能
【参照】 SQL Server 2000 Books Online
            「SQL Server 2000 インストールに必要なハードウェアおよびソフトウェア」

☆ SQL Server 2000 の各種ツールの実行環境

MMC 1.2
MDAC 2.6
posted by w@ko at 18:20|  ・SQL Server ノート | このブログの読者になる | 更新情報をチェックする
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。